/* Section 5: tecnología */
article.section.carroueselImg-model {
    padding: 50px 1.5rem;
}
.carroueselImg-model {
    max-width: 1920px;
    margin: 0 auto;
    background: var(--gray-dark-9);
}

#tecnologiaVehiculos::-webkit-scrollbar, #tecnologiaVehiculos::-webkit-scrollbar-thumb, #tecnologiaVehiculos::-webkit-scrollbar-track {
    display: none !important;
}
    .carroueselImg-model .NameSeccionModel {
        font-family: var(--font-family-1);
        font-size: var(--title-6);
        font-weight: var(--weight-bolder);
        --brand-black: 0.25rem;
        color: var(--brand-black);
        line-height: normal;
        text-align: center;
        text-transform: uppercase;
        font-style: normal;
    }
    .swiper1.swiper_carrousel_model.mt-5.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
        /*background: var(--gray-dark-9);*/
    }
.carroueselImg-model .swiperG-pagination, .carroueselImg-model .swiperExt-pagination, .carroueselImg-model .swiperInt-pagination {
    position: relative;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0,0,0);
    z-index: 18;
    padding: 24px;
}
.swiperTecnologia-pagination {
    scroll-behavior: auto;
}
/*.carroueselImg-model .swiperTecnologia-button-prev.arrowTecnologia.swiper-button-disabled svg > g > path, .carroueselImg-model .swiperTecnologia-button-next.arrowTecnologia.swiper-button-disabled svg > g > path {
    fill: var(--brand-black) !important;
}*/
.swiperG-pagination .swiper-pagination-bullet-active, .swiperExt-pagination .swiper-pagination-bullet-active, .swiperInt-pagination .swiper-pagination-bullet-active {
    --swiper-theme-color: var(--brand);
}
.carroueselImg-model .slider-image_container {
    max-height: 640px;
}

.carroueselImg-model .swiper-wrapper {
    max-height: 51.5rem;
}

.carroueselImg-model .swiper-slide > p {
	padding: 0 0.5rem;
	color: var(--darkGray);
	text-align: center;
	font-family: var(--font-family-1);
	font-size: var(--paragraph-1);
	font-style: normal;
	font-weight: var(--weight-normal);
	line-height: 1.625rem;
	letter-spacing: 0.045rem;
	margin: 1.25rem 0;
}

/*ubica el menu en la parte inferior*/
.Image-slider {
    width: 100%;
    aspect-ratio: 7/3;
    max-height: 640px;
    object-fit: cover;
    margin-bottom: 1.5rem;
}

@media (max-width: 600px) {
    .Image-slider {
        min-height: 260px;
    }
}
/*  Esta etiqueta se encarga de organizar la cantidad de imagenes por pantalla*/

.swiper1 {
    position: relative;
    overflow: hidden;
}

.carroueselImg-model .arrow-button_wrapper {
    position: absolute;
    top: 33%;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.carroueselImg-model .swiperTecnologia-button-prev, .swiperTecnologia-button-next {
    z-index: 10;
}


/*@media (max-width: 600px) {
    .arrow-button_wrapper {
        display: none;
    }
}*/

.carroueselImg-model .arrowTecnologia {
    display: grid;
    place-items: center;
    width: 48px;
    height: 92px;
    background-color: var(--brand-white);
}

.carroueselImg-model .swiperTecnologia-pagination {
    background-color: var(--gray-dark-9);
    border-bottom: 1px solid var(--black) !important;
    opacity: 0.8;
    z-index: 10;
    display: flex;
    position: absolute;
    bottom: calc(100% - 40rem) !important;
    justify-content: space-between;
    width: 100%;
    height: 67.49px;
    overflow: overlay;
    z-index: 2;
    /* gap: 2.5rem; */
    text-align: center;
    /* padding: 0 1rem; */
}


.carroueselImg-model .swiperTecnologia-pagination .swiperTecnologia-pagination > span {
    display: flex;
    align-items: center;
    justify-content: center;
}

.carroueselImg-model .swiperTecnologia-pagination .swiper-pagination-bullet {
    font-family: var(--font-family-1);
    font-size: var(--cta-1);
    font-style: normal;
    /* font-weight: var(--weight-bold); */
    line-height: 1.5rem;
    /* text-transform: uppercase; */
}

.carroueselImg-model .swiperTecnologia-pagination .swiper-pagination-bullet-active {
    height: 100% !important;
    border-radius: 0 !important;
    margin: 0 !important;
    border-bottom: 3px solid var(--black) !important;
}

/* Section 6: Seguridad*/
.carroueselImg-model .swiper-wrapper .swiper-slide {
    /* max-height: 760px;*/
} 

#technology {
    background: var(--gray-dark-9);
    padding: 2rem 0rem;
}

.carroueselImg-model .swiperTecnologia-pagination > span {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: var(--font-family-1);
    font-size: var(--title-6);
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 120% */
    min-width: 80px;
}

.carroueselImg-model .swiperTecnologia-pagination .swiper-pagination-bullet {
    flex: 1 1 auto;
    color: var(--gray-dark-1);
    margin: 0 !important;
    width: 0 !important;
    height: 100% !important;
    border: 0 !important;
    opacity: 1 !important;
    background: none !important;
    min-width: 16rem;
    font-family: var(--font-family-1);
}

.carroueselImg-model .swiperTecnologia-pagination .swiper-pagination-bullet-active {
    height: 100% !important;
    border-radius: 0 !important;
    margin: 0 !important;
    color: var(--brand);
    border-bottom: 6px solid var(--brand) !important;
    font-weight: var(--weight-bolder);
}


@media (max-width: 1735px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 39.3rem) !important;
    }
}
@media(max-width: 1520px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 39.5rem) !important;
    }
}
@media(max-width: 1500px) {
    .carroueselImg-model .arrow-button_wrapper {
        top: 30%;
    }
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 39rem) !important;
    }
}
@media (max-width: 1480px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 38.3rem) !important;
    }
}
@media (max-width: 1460px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 37.8rem) !important;
    }
}
@media (max-width: 1435px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 37.1rem) !important;
    }
}
@media (max-width: 1412px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 36.7rem) !important;
    }
}
@media (max-width: 1382px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 36rem) !important;
    }
}

@media (max-width:1366px) {
    .carroueselImg-model .carroueselImg-model.swiper-wrapper {
        max-height: 580px;
    }
    .carroueselImg-model .arrow-button_wrapper {
        top: 22%;
    }
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 35.3rem) !important;
    }
    .carroueselImg-model .arrowTecnologia {
        background-color: rgba(255, 255, 255, 0.60);
    }
}
@media (max-width:1351px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 34.8rem) !important;
    }
}
@media (max-width:1330px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 34.3rem) !important;
    }
}
@media (max-width:1305px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 33.6rem) !important;
    }
}
@media (max-width: 1280px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 33rem) !important;
    }
}
@media (max-width: 1262px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 32.4rem) !important;
    }
}
@media (max-width: 1235px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 32rem) !important;
    }
}
@media (max-width: 1215px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 31.4rem) !important;
    }
}
@media (max-width: 1192px) {
    .carroueselImg-model .Image-slider{
 /*       margin-bottom:3.5rem;*/
    }
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 31rem) !important;
    }
}
@media (max-width: 1170px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 30.4rem) !important;
    }
}
@media (max-width: 1162px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 30rem) !important;
    }
}
@media (max-width: 1134px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 29.3rem) !important;
    }
}
@media (max-width: 1115px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 28.9rem) !important;
    }
}
@media (max-width: 1099px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 28.1rem) !important;
    }
}
@media (max-width: 1080px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 27.6rem) !important;
    }
}
@media (max-width: 1059px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 27rem) !important;
    }
}
@media (max-width: 1042px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 26.55rem) !important;
    }
}
@media (max-width: 1027px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 26.2rem) !important;
    }
}
@media (max-width: 1000px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 25.5rem) !important;
    }
}
@media (max-width: 980px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 24.9rem) !important;
    }
}

@media (max-width: 960px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 24.4rem) !important;
    }
}
@media (max-width: 940px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 24rem) !important;
    }
}
@media (max-width: 920px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 23.4rem) !important;
    }
}

@media (max-width: 900px) {
    .carroueselImg-model .arrow-button_wrapper {
        top: 18%;
    }
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 22.8rem) !important;
    }
}
@media (max-width: 880px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 22.3rem) !important;
    }
}
@media (max-width: 860px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 21.8rem) !important;
    }
}
@media (max-width: 840px) {
    .carroueselImg-model .swiperTecnologia-pagination {
        bottom: calc(100% - 21.2rem) !important;
    }
}

    @media (max-width: 820px) {
        .carroueselImg-model .swiperTecnologia-pagination {
            bottom: calc(100% - 20.7rem) !important;
        }
    }
    @media (max-width: 800px) {
        .carroueselImg-model .swiperTecnologia-pagination {
            bottom: calc(100% - 20.1rem) !important;
        }
    }
    @media (max-width: 780px) {
        .carroueselImg-model .swiperTecnologia-pagination {
            bottom: calc(100% - 19.7rem) !important;
        }
    }

    @media(max-width:768px) {
        .carroueselImg-model .swiperTecnologia-pagination .swiper-pagination-bullet {
            font-size: 18px;
            /* font-weight: 400; */
            line-height: 24px;
            letter-spacing: 0em;
            text-align: center;
        }
        .carroueselImg-model .swiperTecnologia-pagination {
            bottom: calc(100% - 19.7rem) !important;
        }
        .carroueselImg-model .arrow-button_wrapper svg {
            width: 0.625rem;
            height: 1rem;
        }
        .carroueselImg-model .arrowTecnologia {
            width: 1.5rem;
            height: 3rem;
            padding: 0.875rem 0.375rem;
            justify-content: center;
            align-items: center;
            gap: 0.5rem;
        }
        .carroueselImg-model .arrow-button_wrapper {
            top: 28%;
        }
    }
    @media (max-width: 740px) {
        .carroueselImg-model .swiperTecnologia-pagination {
            bottom: calc(100% - 19rem) !important;
        }
    }
    @media (max-width: 720px) {
        .carroueselImg-model .swiperTecnologia-pagination {
            bottom: calc(100% - 18.5rem) !important;
        }
    }
    @media (max-width: 700px) {
        .carroueselImg-model .swiperTecnologia-pagination {
            bottom: calc(100% - 18rem) !important;
        }
    }
    @media (max-width: 680px) {
        .carroueselImg-model .swiperTecnologia-pagination {
            bottom: calc(100% - 17.5rem) !important;
        }
    }
    @media (max-width: 660px) {
        .carroueselImg-model .swiperTecnologia-pagination {
            bottom: calc(100% - 17rem) !important;
        }
    }
    @media (max-width: 640px) {
        .carroueselImg-model .swiperTecnologia-pagination {
            bottom: calc(100% - 16.4rem) !important;
        }
    }
    @media (max-width: 620px) {
        .carroueselImg-model .swiperTecnologia-pagination {
            bottom: calc(100% - 15.8rem) !important;
        }
    }

    @media (max-width: 600px) {
        .carroueselImg-model .Image-slider {
            min-height: 260px;
        }
        .carroueselImg-model .arrow-button_wrapper {
            top: 25%;
        }
        .carroueselImg-model {
            padding: 0;
        }
        .carroueselImg-model .swiperTecnologia-pagination {
            bottom: calc(100% - 16.7rem) !important;
        }
        article.section.carroueselImg-model {
            padding: 0;
        }
    }


    @media (max-width: 580px) {
        .carroueselImg-model .swiperTecnologia-pagination {
            bottom: calc(100% - 16.8rem) !important;
        }
    }

    @media(max-width:350px) {
        .carroueselImg-model {
            margin-top: 0rem;
        }
    }

    @media (max-width: 320px) {
        .carroueselImg-model .swiperTecnologia-pagination {
            bottom: calc(100% - 16.8rem) !important;
        }
    }

    @media (max-width: 281px) {
        .carroueselImg-model .swiperTecnologia-pagination {
            bottom: calc(100% - 16.8rem) !important;
        }
        .carroueselImg-model .arrow-button_wrapper {
            top: 20%;
        }
    }
